body {
    text-align: center
}

li.nav_side {
width: 135px;
}

li.nav_side h3 {
color: #307ad1;
}

li.nav_side.open ul.typeone_nav_side_items {
background-color: white;
border: 1px solid silver;
margin-top: 0px;
width: 131px;
}

* html li.nav_side.open ul.typeone_nav_side_items {
width: 135px;
}

li.nav_side.closed h3 {
background: url(/images/v6/white_homepage_menu_bg_open.png) repeat-x;
background-position : right;
color: #307ad1;
}

li.nav_side.open h3 {
background: url(/images/v6/white_homepage_menu_bg_close.png) repeat-x;
background-position : right;
color: #307ad1;
}

li.nav_side.closed:hover h3 {
background: url(/images/v6/blue_homepage_menu_bg_open.png) repeat-x;
background-position : right;
color:white;
}

li.nav_side.open:hover h3 {
background: url(/images/v6/blue_homepage_menu_bg_close.png) repeat-x;
background-position : right;
color:white;
}

div.home_page_location_label {width:90px; float:left; text-align:left; margin-top:7px;}
div.home_page_agents_radio_label {width:65px; float:left; text-align:left; padding-left:20px }
div.home_page_login_label {width:70px; float:left; text-align:left; margin-top:7px;}
div.home_page_password_label {width:110px; float:left; text-align:left; margin-top:7px; margin-left:10px}

/* Home Page Specific CSS */

#home_page {
    padding:0px;
    margin: 0px;
}

#home_page_menu {
    width:966px;
    height: 50px;
    margin-right:auto;
    margin-left:auto;
    margin-top:4px;
}

#home_page_menu_holder {
    top:0px;
    left:0px;
    width:100%;
    position:absolute;
}

#home_page_content {
    margin-right:auto;
    margin-left:auto;
    width:800px;
    height:440px;
    padding:0px;
    margin-top:0px;
}


#home_page_top {
    width:569px;
    margin:0px;
    margin-right:auto;
    margin-left:auto;
    padding:0px;
    font-style: italic;
    font-family:  sans-serif;
    font-size: 19pt;
    color:#62bd36;

}

#home_page_mid {
    width:795px;
    margin:0px;
    margin-right:auto;
    margin-left:auto;
    padding:0px;
}

#home_page_link {
    width:795px;
    margin-right:auto;
    margin-left:auto;
    margin-bottom:25px;
    padding-top:10px;
    font-size:14px;
}

/* Home Page Central Search Box */

.home_page_search {
    width:795px;
    background:transparent;

    margin-right: auto;
    margin-left: auto;

    text-align: left;
}
.home_page_search_top div  { background: no-repeat top left; }
.home_page_search_bottom div  { background: url(/images/v6/search_bottom_left_corner.png) no-repeat bottom left; }

 /* height and width details */
.home_page_search_top div, .home_page_search_top, .home_page_search_bottom div, .home_page_search_bottom {
    width: 100%;
    height: 17px;
    font-size: 1px;
}

.home_page_search_top      { height:17px; background: url(/images/v6/blue_bg_top.png) repeat-x; }
div#home_page_search_top_right  { width:20px; height:17px; float:right; background: url(/images/v6/blue_bg_top_right.png) no-repeat; }
div#home_page_search_bottom_left  { width:20px; height:17px; float:left; background: url(/images/v6/blue_bg_bottom_left.png) no-repeat; }
.home_page_search_bottom      { margin:-4px 0 0 0; height:17px; background: url(/images/v6/blue_bg_bottom.png) repeat-x; }
div#home_page_search_bottom_right  { width:20px; height:17px; float:right; background: url(/images/v6/blue_bg_bottom_right.png) no-repeat; }

.home_page_search_content  {
width:795px;
margin-top: -9px;
}

.home_page_search a {
    color: white;
}

.home_page_search_form {

    height:108px;
    margin-bottom:0;
    padding-top: 0;
    margin-top: 0;
    font-weight:bold;
    font-size:11px;
    color:white;
    padding-left:7px;
    padding-right:7px;
    background:rgb(50,125,210) url(/images/v6/blue_bg_middle.png) repeat-x;
}

* html .home_page_search_form {
    margin-top: -10px;
}


.home_page_search_top_left {
    float: left;
}

.home_page_search_top_right {
    float:right;
    width:540px;
    text-align: right;
		padding-right: 2px;
}

.home_page_search_btm {
    float:left;
    width: 100%;
    color:white;
    font-size:14px;
    font-weight:bold;
    text-align: left;
    margin:15px 0 -15px 0;
    padding: 2px 2px 0 2px;
}

.home_page_login_left {
    text-align: left;
    float: left;
    padding-left: 46px;
}

.home_page_login_right {
    text-align: right;
    float: right;
    padding-right: 70px;
}

.home_page_search_search {
    float:left;
    width:700px;
    padding-left:46px;
    font-weight:bold;
    font-size:18px;
    color:white;
    margin-top:10px;

}

.home_page_search_search label {


  top:-7px;
  padding-right:4px;
  vertical-align:bottom;
}

.home_page_search_box {
    width:480px;
    border:1px solid #62bd36;
    background:white;
    font-size:18px;
    padding-top: 5px;
    padding-bottom:5px;
    padding-right:0px;
    padding-left:0px;
    margin:0px;
    vertical-align:text-bottom;

}

.home_page_login_box, .home_page_password_box {
    float:left;
    border:1px solid #62bd36;
    background:white;
    font-size:18px;
    padding-top: 5px;
    padding-bottom:5px;
    padding-right:0px;
    padding-left:0px;
    margin:0px;
    vertical-align:text-bottom;
}

.home_page_login_box { width:220px; }

.home_page_password_box { width:157px; }



.myhome_submit_spacer {float:left; width:6px}


select.home_page_search_box {
    width:482px;
    padding-top: 4px;
    padding-bottom:4px;
    padding-right:0px;
    padding-left:0px;
}



.home_page_textbox {
    border:1px solid #62bd36;
    background:white;
}

.home_page_search_button {
    width:100px;
    height:34px;
    margin-left: 8px;
    background:url(/images/v6/find_button_bg.png) repeat-x;
    border:1px solid #62bd36;
    font-size:18px;
    color:white;
    vertical-align:text-bottom;
    cursor: pointer;
}

.home_page_search_chks {
    margin-left:62px;
    float:left;
    color:white;
    font-size:12px;
    font-weight:bold;
}

.home_page_search_chks input {
    margin-left:30px;
}


#home_page_btm {
    width:569px;
    margin-right:auto;
    margin-left:auto;
    text-align: center;
    margin-bottom: 4px;
}

.home_page_btm_menu {
    width:100%;
    margin-top: 25px;
    margin-bottom: 5px;

}

.home_page_btm_menu ul li {
    display: inline;
}

.home_page_btm_menu h1 {
    display: inline;
    font-size: 10pt;
}


/* Top menu */

#home_page_navs_top {
    float:left;
    width:966px;
    background-color:white;
    font-weight:bold;
    margin-top:4px;
    margin-bottom:4px;
    margin-right:0;
    padding:0px;
    left:0px;

    text-align: left;

}

* html #home_page_navs_top {
    width: 966px;
}

#home_page_navs_top li {position: relative;}

#home_page_navs_top ul ul {
position: absolute;
z-index: 500;
margin: 0px;
left: -1px;
}


#home_page_navs_top_list {
}

/*
#home_page_navs_top_list ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
*/

#home_page_navs_top_list li {
position: relative;
}

#home_page_navs_top.content {
    padding-top: 9px;
}

#home_page_navs_top.content h3 a {
    color: #5B5C5D;
    text-decoration: none;
}

#home_page_tabs {
    color: white;
    height: 28px;
}

* html #home_page_tabs {

}

#home_page_tabs ul {
    list-style-type:none;
}
#home_page_tabs ul li {
    width: 130px;
    height: 28px;
    padding: 0px;
    margin: 0px;
    margin-right: 3px;
    display: inline;
    float: left;
    background: url("/images/v6/green_tab.gif") repeat-x;
    cursor: pointer;
}

#home_page_tabs ul li a {
	font-weight:bold;
	display:block;
	color: white;
	text-decoration: none;
}

#home_page_tabs ul li p {
    padding-top:7px;
    margin:0px;
}

#home_page_tabs ul li.active_tab  {
	background : url("/images/v6/blue_tab.gif") repeat-x;
}

#home_page_tabs ul li:hover, #home_page_tabs ul li a:hover{
	text-decoration : underline;
}

#home_page_tabs ul li.active_tab:hover, #home_page_tabs ul li.active_tab a:hover  {
	cursor : default;
	text-decoration: none;
}

.home_page_table {
    margin-top:54px;
    position:relative;
    text-align: center;
    height: 100%;
}

.home_page_search_options {
    font-weight:bold;
    font-size:11px;
    color:white;
    padding-left:9px;
    padding-right:9px;
}
.home_page_search_options_head_expanded {
  background-image : url("/images/v6/minus.gif");
}
.home_page_search_options_head_collapsed {
  background-image : url("/images/v6/plus.gif");

}

.home_page_search_options_head {
    cursor:pointer;
    text-decoration: none;
    background-repeat : no-repeat;
    background-position : left;
    padding-left:20px;
  }

.home_page_content_container {
    padding-top: 35px;
    margin-top: 8%;
}

.home_page_footer_container {
    margin-top: 8%;
}